@charset "utf-8";

body.detail #main_body {
	margin: 0px 10px;
}

#content_header {
	margin: 10px;
}

/* お問い合わせ先 */
#section_footer {
	margin: 15px 0px;
	padding: 15px;
}

/* 評価エリア */
#hyouka_area_box {
	margin: 10px;
}
#hyouka_area_box p.hyouka_title {
	font-size: 1.6rem;
}

/* 目的ページ「重要なお知らせ」 */
#detail_side_important {
	margin: 0px 10px 10px;
}
#detail_side_important_ttl {
	font-size: 1.9rem;
}
ul#detail_important_list {
	padding: 15px;
}
ul#detail_important_list li span.article_date {
	font-size: 1.3rem;
}
ul#detail_important_list li span.article_title a {
	display: block;
	padding-right: 20px;
	background: url(/img/sp/arrow_r_red.png) no-repeat right center;
	background-size: 10px auto;
}

/* 目的ページ「カウントダウン」 */
.detail_countdown {
	border-bottom: 1px solid #CCCCCC;
	padding: 5px 30px 5px 10px;
	text-align: left;
	position: relative;
}
.detail_countdown .dcd_box .dcd_title {
	font-size: 1.0rem;
	padding: 2px 5px;
	margin-right: 5px;
	vertical-align: top;
}
.detail_countdown .dcd_box .dcd_link {
	font-size: 1.4rem;
}
.detail_countdown .dcd_box .dcd_count {
	font-size: 1.4rem;
	display: block;
	text-align: right;
}
.detail_countdown .dcd_box .dcd_count:before,
.detail_countdown .dcd_box .dcd_count:after {
	font-size: 2rem;
}
.detail_countdown button.clear_cd {
	width: 17px;
	height: 17px;
	margin: 0px;
	position: absolute;
	top: 6px;
	right: 10px;
}

/* おすすめコンテンツ */
#detail_side_osusume {
	margin: 10px;
	padding: 15px;
}
#detail_side_osusume h2 {
	font-size: 1.6rem;
}